html,body {
width:100%;
height:100%;
color:#000;
margin:0;
padding:0;
}

html {
background:url(html_bg.jpg);
}

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
background:url(body_bg.jpg) top left repeat-x;
}

.clear {
clear:both;
}

a img {
border:none;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
line-height:normal;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
color:#748732;
margin:0;
padding:0;
}

.contacts a:link,.contacts a:visited,.contacts a:active,.whats_on a:link,.whats_on a:visited,.whats_on a:active {
color:#5A6927;
text-decoration:underline;
}

.contacts a:hover,.whats_on a:hover {
color:#5A6927;
text-decoration:none;
}

.footer a.normal:link,.footer a.normal:visited,.footer a.normal:active {
color:#fff;
text-decoration:none;
}

.footer a:hover {
color:#fff;
text-decoration:underline;
}

.header {
width:960px;
height:270px;
background:url(header_bg.png) top left no-repeat #fff;
margin:0 auto;
padding:30px 10px 0;
}

.page {
width:960px;
background:#fff;
margin:0 auto;
padding:0 10px 10px;
}

.left_col {
width:210px;
float:left;
}

.menu {
width:210px;
float:left;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:16px;
background:url(menu_bg.png) top left no-repeat #E2DEC5;
margin:0 0 10px;
}

.menu_body {
width:186px;
padding:15px 10px 0 14px;
}

.menu_bottom {
width:210px;
height:7px;
float:left;
background:url(menu_bottom_bg.gif) top left no-repeat;
}

.menu a {
line-height:37px;
display:block;
width:151px;
padding:0 10px 0 25px;
}

a.mainbuttontext,
a.mainbuttontext:active,
a.mainbuttontext:visited {
text-decoration:none !important;
color:#57472D;
background:url(menu_a_bg.gif) bottom left no-repeat;

}

a.mainbuttontext:hover,
a.mainbuttontext#on_link {
font-weight:normal;
text-decoration:none;
color:#5A6927;
background:url(menu_a_bg.gif) bottom left no-repeat;
}

.menu a#end_menu {
background:none;
}

.hostess {
width:210px;
height:240px;
float:left;
margin:0 0 10px;
}

.contacts {
width:210px;
float:left;
line-height:120%;
font-size:70%;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:url(contacts_top_bg.gif) top left no-repeat #EAE9C8;
margin:0 0 10px 0;
}

.contacts_body {
width:180px;
background:url(contacts_bottom.gif) bottom left no-repeat;
float:left;
padding:7px 15px 0;
}

.contacts h3 {
color:#57472D;
font-size:140%;
font-weight:700;
margin:0 0 15px;
}

.contacts h3 span {
font-size:90%;
font-weight:400;
}

.contacts p {
margin:0 0 15px;
}

span.s11px {
font-size:11px;
}

.content {
width:470px;
float:left;
line-height:140%;
padding:20px 30px 0 25px;
}

.content h1 {
font-size:225%;
margin:0 0 20px;
}

.content h2 {
font-size:175%;
margin:0 0 20px;
padding:10px 0 0;
}

.content h3 {
font-size:150%;
color:#7B643E;
margin:0 0 20px;
padding:10px 0 0;
}

.content h4 {
font-size:130%;
margin:0 0 5px;
padding:10px 0 0;
}

.content h5 {
font-size:110%;
color:#7B643E;
font-weight:700;
margin:0 0 5px;
padding:10px 0 0;
}

.content h6 {
font-size:100%;
font-weight:700;
margin:0 0 5px;
padding:10px 0 0;
}

.content p {
margin:0 0 20px;
}

.content ul {
list-style-image:none;
list-style-type:none;
display:block;
line-height:120%;
margin:0 0 15px;
padding:0;
}

.content ul li {
list-style-image:none;
list-style-type:none;
background:url(li_bullet.gif) no-repeat 0 6px;
-background:url(li_bullet.gif) no-repeat 0 7px;
padding:0 0 15px 20px;
}

.content ol li {
margin:0;
padding:0 0 15px;
}

.content ol {
padding-left:22px;
line-height:120%;
margin:0 0 15px;
}

.right_col {
width:220px;
float:right;
}


.dogs {
width:220px;
height:160px;
float:left;
margin:0 0 10px;
}

.whats_on {
width:220px;
float:left;
line-height:140%;
font-size:75%;
background:url(whats_on_top.gif) top left no-repeat #EAE9C8;
margin:0;
}

.whats_on_body {
width:210px;
background:url(whats_on_bottom.gif) bottom left no-repeat;
float:left;
padding:10px 5px;
}

.whats_on_txt {
width:190px;
float:left;
margin:7px 0 0;
padding:0 10px;
}

.whats_on h3 {
color:#5A6927;
font-size:200%;
margin:0 5px 7px;
}
.book_online{
	padding:0 0 10px 0;

}
.whats_on p {
margin:0 0 7px;
}

.footer {
height:70px;
width:896px;
background:url(footer_bg.png) top left no-repeat;
font-size:11px;
color:#fff;
position:relative;
margin:0 auto;
padding:0 42px;
}

.bottom {
height:80px;
width:896px;
background:url(bottom_bg.png) top left no-repeat;
font-size:11px;
color:#000;
position:relative;
margin:0 auto;
padding:0 42px;
}

.bottom p {
line-height:40px;
margin:0;
}

.footer p {
line-height:60px;
margin:0;
}

.right_p {
display:block;
float:right;
}

.left_p {
display:block;
float:left;
}

.ban {
width:550px;
height:52px;
position:absolute;
top:3px;
-top:4px;
left:200px;
text-align:center;
}

a:link,a:visited,a:active,a.normal:link,a.normal:visited,a.normal:active,.bottom a:hover {
color:#000;
text-decoration:underline;
}

a.normal:hover,a:hover,.bottom a:link,.bottom a:visited,.bottom a:active {
color:#000;
text-decoration:none;
}
.book_online iframe{
	border-width:0px;
	width:220px;
	height:220px;
	padding:0;
	margin:0;
}

#featuresdivtop,
.featuresdiv,
.featuresspan{
	padding:0;
	margin:0;
	border:0;
}
.featuresdiv{
	width:220px;
}
.featuresdiv img.content_image{
padding:0;
	margin:0;
}

.feat_2{
	background:#EAE9C8 url(whats_on_top.gif) no-repeat top left;
	padding:10px 2px 2px 6px;
	margin:10px 0 0 0;
}
.feat_3{
	background:url(whats_on_bottom.gif) no-repeat top left;
	padding:10px 0px 2px 6px;
}
.feat_2 h3{
	font-size:200%;
}
.br_feature{
	display:none;
}
#google_translate_element{
	margin:3px 0 0 10px;

}